Crux: BRE/WFE - Task #17894

WSC: appList()
15/02/2024 09:40 AM - Sachin Divekar

Status: Closed Start date:

Priority: Normal Due date:

Assignee: Aniket Shinde % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Sprint 15 Mar

Description

Associated revisions

Revision 04f559fb - 15/03/2024 03:31 PM - remiges-aniket
refs: #17894- feat: added wsc appList() and test case

Revision 61c5b966 - 15/03/2024 03:31 PM - Aniket Shinde

Merge pull request #140 from remiges-aniket/wsc

refs: #17894- feat: added wsc appList() and test case

History

#1 - 17/02/2024 05:03 PM - Shuvam Misra

- Target version set to Sprint 15 Mar

#2 - 12/03/2024 03:21 PM - Aniket Shinde

- Assignee set to Aniket Shinde

#3 - 15/03/2024 12:21 PM - Aniket Shinde

- Status changed from New to In Progress

#4 - 15/03/2024 03:30 PM - Aniket Shinde
- % Done changed from 0 to 90

- Status changed from In Progress to Closed

completed app list & added test cases, hence closing the task

#5 - 19/03/2024 01:49 PM - Tushar Bhingare
- % Done changed from 90 to 100
